.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.118657,0.000000,0.000000,0.125657,0,0);-ms-transform:matrix(0.118657,0.000000,0.000000,0.125657,0,0);-webkit-transform:matrix(0.118657,0.000000,0.000000,0.125657,0,0);}
.m1{transform:matrix(0.125657,0.000000,0.000000,0.125657,0,0);-ms-transform:matrix(0.125657,0.000000,0.000000,0.125657,0,0);-webkit-transform:matrix(0.125657,0.000000,0.000000,0.125657,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.200000px;}
.ls3{letter-spacing:-2.000000px;}
.ls4{letter-spacing:-1.800000px;}
.lsa{letter-spacing:-1.416800px;}
.ls7{letter-spacing:-1.411200px;}
.ls9{letter-spacing:-1.405600px;}
.ls6{letter-spacing:-1.400000px;}
.ls8{letter-spacing:-1.394400px;}
.ls1{letter-spacing:-1.000000px;}
.ls15{letter-spacing:-0.960000px;}
.ls16{letter-spacing:-0.724800px;}
.ls14{letter-spacing:-0.720000px;}
.lse{letter-spacing:-0.640000px;}
.lsc{letter-spacing:-0.571200px;}
.ls10{letter-spacing:-0.565600px;}
.lsb{letter-spacing:-0.560000px;}
.lsd{letter-spacing:-0.548800px;}
.lsf{letter-spacing:-0.543200px;}
.ls13{letter-spacing:-0.489600px;}
.ls11{letter-spacing:-0.484800px;}
.ls5{letter-spacing:-0.480000px;}
.ls12{letter-spacing:-0.475200px;}
.ls2{letter-spacing:-0.404000px;}
.ls17{letter-spacing:0.000000px;}
.ls18{letter-spacing:2311.716000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.016800px;}
.wsb{word-spacing:-0.011200px;}
.ws3{word-spacing:-0.007200px;}
.ws9{word-spacing:-0.005600px;}
.wse{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.004800px;}
.ws7{word-spacing:0.005600px;}
.ws2{word-spacing:0.007200px;}
.ws1{word-spacing:0.008000px;}
.ws10{word-spacing:0.009600px;}
.ws8{word-spacing:0.011200px;}
.wsa{word-spacing:0.016800px;}
.ws4{word-spacing:15.489600px;}
.ws6{word-spacing:29.025600px;}
.ws5{word-spacing:46.305600px;}
.wsd{word-spacing:193.795200px;}
.ws11{word-spacing:194.035200px;}
._15{margin-left:-835.200000px;}
._14{margin-left:-193.540000px;}
._10{margin-left:-46.305600px;}
._11{margin-left:-29.025600px;}
._e{margin-left:-15.489600px;}
._0{margin-left:-9.064000px;}
._1{margin-left:-6.776000px;}
._5{margin-left:-4.800000px;}
._2{margin-left:-2.992000px;}
._3{margin-left:-1.168000px;}
._4{width:1.004000px;}
._12{width:2.039200px;}
._6{width:3.366400px;}
._a{width:14.817600px;}
._7{width:17.409600px;}
._9{width:18.945600px;}
._8{width:20.769600px;}
._b{width:23.169600px;}
._d{width:29.025600px;}
._c{width:35.313600px;}
._f{width:46.305600px;}
._13{width:193.891200px;}
.fc2{color:transparent;}
.fc1{color:rgb(16,15,13);}
.fc0{color:rgb(33,29,29);}
.fs8{font-size:14.000000px;}
.fs9{font-size:24.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs7{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y4{bottom:20.637989px;}
.y5{bottom:21.140618px;}
.y66{bottom:35.239306px;}
.y65{bottom:42.477161px;}
.y64{bottom:49.715016px;}
.y9{bottom:57.138843px;}
.y8{bottom:67.995626px;}
.y7{bottom:78.852408px;}
.y6{bottom:89.709190px;}
.y43{bottom:219.111581px;}
.y42{bottom:227.555745px;}
.y62{bottom:231.476149px;}
.y41{bottom:235.999909px;}
.y60{bottom:274.766564px;}
.y5f{bottom:282.004419px;}
.y59{bottom:282.005022px;}
.y5e{bottom:289.242273px;}
.y58{bottom:289.242877px;}
.y5d{bottom:296.480128px;}
.y57{bottom:296.480731px;}
.y5c{bottom:303.717983px;}
.y56{bottom:303.718586px;}
.y5b{bottom:310.955838px;}
.y55{bottom:310.956441px;}
.y3{bottom:315.308604px;}
.y54{bottom:318.194296px;}
.y3c{bottom:322.321080px;}
.y5a{bottom:325.431548px;}
.y2{bottom:328.578004px;}
.y3b{bottom:330.765947px;}
.y53{bottom:332.669403px;}
.y3a{bottom:339.210111px;}
.y52{bottom:339.907258px;}
.y1{bottom:341.847405px;}
.y51{bottom:347.145113px;}
.y39{bottom:347.654275px;}
.y50{bottom:354.382967px;}
.y38{bottom:356.098440px;}
.y4f{bottom:361.620822px;}
.y37{bottom:364.542604px;}
.y4e{bottom:368.858677px;}
.y36{bottom:372.986768px;}
.y4d{bottom:376.096532px;}
.y35{bottom:381.430932px;}
.y4c{bottom:383.334387px;}
.y61{bottom:385.461512px;}
.y71{bottom:387.670063px;}
.y34{bottom:389.875096px;}
.y4b{bottom:390.572242px;}
.y70{bottom:395.209495px;}
.y4a{bottom:397.810097px;}
.y6f{bottom:402.748927px;}
.y6e{bottom:410.288360px;}
.y6d{bottom:417.827792px;}
.y6c{bottom:425.367224px;}
.y69{bottom:432.694547px;}
.y6b{bottom:432.906656px;}
.y68{bottom:439.932402px;}
.y6a{bottom:440.446088px;}
.y67{bottom:447.170257px;}
.y2a{bottom:508.935295px;}
.y29{bottom:516.173150px;}
.y28{bottom:523.411005px;}
.y27{bottom:530.648860px;}
.y26{bottom:537.886715px;}
.y25{bottom:545.124570px;}
.y24{bottom:552.362425px;}
.y23{bottom:559.600280px;}
.y22{bottom:566.838135px;}
.y21{bottom:574.075989px;}
.y20{bottom:581.313844px;}
.y1f{bottom:595.789554px;}
.y1e{bottom:603.027409px;}
.y1d{bottom:610.265264px;}
.y1c{bottom:617.503119px;}
.y1b{bottom:624.740974px;}
.y1a{bottom:631.978829px;}
.y19{bottom:639.216683px;}
.y18{bottom:646.454538px;}
.y17{bottom:653.692393px;}
.y16{bottom:660.930248px;}
.y15{bottom:668.168103px;}
.y14{bottom:675.405958px;}
.y13{bottom:689.881668px;}
.y12{bottom:697.119523px;}
.y11{bottom:704.357377px;}
.y10{bottom:711.595232px;}
.y33{bottom:715.766348px;}
.yf{bottom:718.833087px;}
.y32{bottom:724.210512px;}
.ye{bottom:726.070942px;}
.y31{bottom:732.654676px;}
.yd{bottom:733.308797px;}
.yc{bottom:740.546652px;}
.y30{bottom:741.098840px;}
.yb{bottom:747.784507px;}
.y2f{bottom:749.543004px;}
.ya{bottom:755.022362px;}
.y2e{bottom:757.987168px;}
.y40{bottom:758.499447px;}
.y2d{bottom:766.431332px;}
.y3f{bottom:766.943611px;}
.y46{bottom:767.473885px;}
.y49{bottom:771.953413px;}
.y2c{bottom:774.875496px;}
.y3e{bottom:775.387775px;}
.y45{bottom:777.124358px;}
.y63{bottom:779.416446px;}
.y48{bottom:779.995072px;}
.y2b{bottom:783.319660px;}
.y3d{bottom:783.831939px;}
.y44{bottom:786.774831px;}
.y47{bottom:788.037435px;}
.y72{bottom:823.557308px;}
.hc{height:9.814000px;}
.hd{height:16.824000px;}
.h2{height:33.080000px;}
.h9{height:33.600000px;}
.h5{height:39.696000px;}
.h8{height:39.760000px;}
.h6{height:46.312000px;}
.h7{height:52.928000px;}
.h3{height:56.800000px;}
.h4{height:59.544000px;}
.h1{height:72.776000px;}
.ha{height:84.000000px;}
.hb{height:85.200000px;}
.h0{height:829.337539px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x20{left:4.953407px;}
.x1f{left:6.174795px;}
.xf{left:33.766704px;}
.x21{left:35.686646px;}
.x8{left:37.529836px;}
.xb{left:50.051274px;}
.x10{left:129.678284px;}
.xd{left:152.926826px;}
.xe{left:161.012114px;}
.xc{left:176.827329px;}
.x11{left:229.198738px;}
.x14{left:258.338141px;}
.x13{left:261.396135px;}
.x12{left:352.946957px;}
.x9{left:366.461138px;}
.x3{left:377.013880px;}
.x1e{left:439.871383px;}
.x1d{left:444.750300px;}
.x1c{left:446.044066px;}
.x1a{left:516.576962px;}
.x1b{left:533.581096px;}
.x19{left:540.873838px;}
.x17{left:553.977170px;}
.x16{left:558.259568px;}
.x15{left:565.387045px;}
.xa{left:665.174144px;}
.x6{left:741.281897px;}
.x1{left:772.274090px;}
.x7{left:782.291583px;}
.x5{left:809.669674px;}
.x18{left:833.599631px;}
.x4{left:861.525889px;}
.x2{left:906.063878px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-5.835983pt;}
.ls3{letter-spacing:-5.305439pt;}
.ls4{letter-spacing:-4.774895pt;}
.lsa{letter-spacing:-3.758373pt;}
.ls7{letter-spacing:-3.743518pt;}
.ls9{letter-spacing:-3.728663pt;}
.ls6{letter-spacing:-3.713808pt;}
.ls8{letter-spacing:-3.698952pt;}
.ls1{letter-spacing:-2.652720pt;}
.ls15{letter-spacing:-2.546611pt;}
.ls16{letter-spacing:-1.922691pt;}
.ls14{letter-spacing:-1.909958pt;}
.lse{letter-spacing:-1.697741pt;}
.lsc{letter-spacing:-1.515233pt;}
.ls10{letter-spacing:-1.500378pt;}
.lsb{letter-spacing:-1.485523pt;}
.lsd{letter-spacing:-1.455813pt;}
.lsf{letter-spacing:-1.440957pt;}
.ls13{letter-spacing:-1.298772pt;}
.ls11{letter-spacing:-1.286038pt;}
.ls5{letter-spacing:-1.273305pt;}
.ls12{letter-spacing:-1.260572pt;}
.ls2{letter-spacing:-1.071699pt;}
.ls17{letter-spacing:0.000000pt;}
.ls18{letter-spacing:6132.334494pt;}
.wsc{word-spacing:-0.044566pt;}
.wsb{word-spacing:-0.029710pt;}
.ws3{word-spacing:-0.019100pt;}
.ws9{word-spacing:-0.014855pt;}
.wse{word-spacing:-0.012733pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.012733pt;}
.ws7{word-spacing:0.014855pt;}
.ws2{word-spacing:0.019100pt;}
.ws1{word-spacing:0.021222pt;}
.ws10{word-spacing:0.025466pt;}
.ws8{word-spacing:0.029710pt;}
.wsa{word-spacing:0.044566pt;}
.ws4{word-spacing:41.089567pt;}
.ws6{word-spacing:76.996780pt;}
.ws5{word-spacing:122.835776pt;}
.wsd{word-spacing:514.084338pt;}
.ws11{word-spacing:514.720991pt;}
._15{margin-left:-2215.551464pt;}
._14{margin-left:-513.407364pt;}
._10{margin-left:-122.835776pt;}
._11{margin-left:-76.996780pt;}
._e{margin-left:-41.089567pt;}
._0{margin-left:-24.044251pt;}
._1{margin-left:-17.974828pt;}
._5{margin-left:-12.733054pt;}
._2{margin-left:-7.936937pt;}
._3{margin-left:-3.098377pt;}
._4{width:2.663331pt;}
._12{width:5.409426pt;}
._6{width:8.930115pt;}
._a{width:39.306939pt;}
._7{width:46.182788pt;}
._9{width:50.257366pt;}
._8{width:55.095926pt;}
._b{width:61.462454pt;}
._d{width:76.996780pt;}
._c{width:93.677081pt;}
._f{width:122.835776pt;}
._13{width:514.338999pt;}
.fs8{font-size:37.138075pt;}
.fs9{font-size:63.665272pt;}
.fs1{font-size:106.108787pt;}
.fs4{font-size:127.330544pt;}
.fs5{font-size:148.552301pt;}
.fs6{font-size:169.774059pt;}
.fs3{font-size:190.995816pt;}
.fs2{font-size:212.217573pt;}
.fs0{font-size:233.439331pt;}
.fs7{font-size:318.326360pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:54.746800pt;}
.y5{bottom:56.080133pt;}
.y66{bottom:93.480000pt;}
.y65{bottom:112.680000pt;}
.y64{bottom:131.880000pt;}
.y9{bottom:151.573333pt;}
.y8{bottom:180.373333pt;}
.y7{bottom:209.173333pt;}
.y6{bottom:237.973333pt;}
.y43{bottom:581.241600pt;}
.y42{bottom:603.641600pt;}
.y62{bottom:614.041333pt;}
.y41{bottom:626.041600pt;}
.y60{bottom:728.878667pt;}
.y5f{bottom:748.078667pt;}
.y59{bottom:748.080267pt;}
.y5e{bottom:767.278667pt;}
.y58{bottom:767.280267pt;}
.y5d{bottom:786.478667pt;}
.y57{bottom:786.480267pt;}
.y5c{bottom:805.678667pt;}
.y56{bottom:805.680267pt;}
.y5b{bottom:824.878667pt;}
.y55{bottom:824.880267pt;}
.y3{bottom:836.425333pt;}
.y54{bottom:844.080267pt;}
.y3c{bottom:855.027467pt;}
.y5a{bottom:863.278667pt;}
.y2{bottom:871.625333pt;}
.y3b{bottom:877.429333pt;}
.y53{bottom:882.478667pt;}
.y3a{bottom:899.829333pt;}
.y52{bottom:901.678667pt;}
.y1{bottom:906.825333pt;}
.y51{bottom:920.878667pt;}
.y39{bottom:922.229333pt;}
.y50{bottom:940.078667pt;}
.y38{bottom:944.629333pt;}
.y4f{bottom:959.278667pt;}
.y37{bottom:967.029333pt;}
.y4e{bottom:978.478667pt;}
.y36{bottom:989.429333pt;}
.y4d{bottom:997.678667pt;}
.y35{bottom:1011.829333pt;}
.y4c{bottom:1016.878667pt;}
.y61{bottom:1022.521333pt;}
.y71{bottom:1028.380000pt;}
.y34{bottom:1034.229333pt;}
.y4b{bottom:1036.078667pt;}
.y70{bottom:1048.380000pt;}
.y4a{bottom:1055.278667pt;}
.y6f{bottom:1068.380000pt;}
.y6e{bottom:1088.380000pt;}
.y6d{bottom:1108.380000pt;}
.y6c{bottom:1128.380000pt;}
.y69{bottom:1147.817333pt;}
.y6b{bottom:1148.380000pt;}
.y68{bottom:1167.017333pt;}
.y6a{bottom:1168.380000pt;}
.y67{bottom:1186.217333pt;}
.y2a{bottom:1350.062667pt;}
.y29{bottom:1369.262667pt;}
.y28{bottom:1388.462667pt;}
.y27{bottom:1407.662667pt;}
.y26{bottom:1426.862667pt;}
.y25{bottom:1446.062667pt;}
.y24{bottom:1465.262667pt;}
.y23{bottom:1484.462667pt;}
.y22{bottom:1503.662667pt;}
.y21{bottom:1522.862667pt;}
.y20{bottom:1542.062667pt;}
.y1f{bottom:1580.462667pt;}
.y1e{bottom:1599.662667pt;}
.y1d{bottom:1618.862667pt;}
.y1c{bottom:1638.062667pt;}
.y1b{bottom:1657.262667pt;}
.y1a{bottom:1676.462667pt;}
.y19{bottom:1695.662667pt;}
.y18{bottom:1714.862667pt;}
.y17{bottom:1734.062667pt;}
.y16{bottom:1753.262667pt;}
.y15{bottom:1772.462667pt;}
.y14{bottom:1791.662667pt;}
.y13{bottom:1830.062667pt;}
.y12{bottom:1849.262667pt;}
.y11{bottom:1868.462667pt;}
.y10{bottom:1887.662667pt;}
.y33{bottom:1898.727467pt;}
.yf{bottom:1906.862667pt;}
.y32{bottom:1921.127467pt;}
.ye{bottom:1926.062667pt;}
.y31{bottom:1943.527467pt;}
.yd{bottom:1945.262667pt;}
.yc{bottom:1964.462667pt;}
.y30{bottom:1965.927467pt;}
.yb{bottom:1983.662667pt;}
.y2f{bottom:1988.327467pt;}
.ya{bottom:2002.862667pt;}
.y2e{bottom:2010.727467pt;}
.y40{bottom:2012.086400pt;}
.y2d{bottom:2033.127467pt;}
.y3f{bottom:2034.486400pt;}
.y46{bottom:2035.893067pt;}
.y49{bottom:2047.776000pt;}
.y2c{bottom:2055.527467pt;}
.y3e{bottom:2056.886400pt;}
.y45{bottom:2061.493067pt;}
.y63{bottom:2067.573333pt;}
.y48{bottom:2069.108267pt;}
.y2b{bottom:2077.927467pt;}
.y3d{bottom:2079.286400pt;}
.y44{bottom:2087.093067pt;}
.y47{bottom:2090.442400pt;}
.y72{bottom:2184.666667pt;}
.hc{height:26.033791pt;}
.hd{height:44.629356pt;}
.h2{height:87.751967pt;}
.h9{height:89.131381pt;}
.h5{height:105.302360pt;}
.h8{height:105.472134pt;}
.h6{height:122.852753pt;}
.h7{height:140.403146pt;}
.h3{height:150.674477pt;}
.h4{height:157.953540pt;}
.h1{height:193.054326pt;}
.ha{height:222.828452pt;}
.hb{height:226.011715pt;}
.h0{height:2200.000000pt;}
.w0{width:2536.000000pt;}
.x0{left:0.000000pt;}
.x20{left:13.140000pt;}
.x1f{left:16.380000pt;}
.xf{left:89.573600pt;}
.x21{left:94.666667pt;}
.x8{left:99.556133pt;}
.xb{left:132.772000pt;}
.x10{left:344.000133pt;}
.xd{left:405.672000pt;}
.xe{left:427.120000pt;}
.xc{left:469.073333pt;}
.x11{left:608.000000pt;}
.x14{left:685.298667pt;}
.x13{left:693.410667pt;}
.x12{left:936.269333pt;}
.x9{left:972.118667pt;}
.x3{left:1000.112133pt;}
.x1e{left:1166.855467pt;}
.x1d{left:1179.797867pt;}
.x1c{left:1183.229867pt;}
.x1a{left:1370.333867pt;}
.x1b{left:1415.441067pt;}
.x19{left:1434.786667pt;}
.x17{left:1469.546133pt;}
.x16{left:1480.906133pt;}
.x15{left:1499.813333pt;}
.xa{left:1764.520533pt;}
.x6{left:1966.413067pt;}
.x1{left:2048.626667pt;}
.x7{left:2075.200267pt;}
.x5{left:2147.826667pt;}
.x18{left:2211.306133pt;}
.x4{left:2285.386667pt;}
.x2{left:2403.533467pt;}
}
